---
- - :ignore_group
  - development
  - :who: Balasankar C
    :why: Development gems are not distributed with any of the components
    :versions: []
    :when: 2021-11-20 07:24:20.632539809 Z
- - :ignore_group
  - test
  - :who: Balasankar C
    :why: Development gems are not distributed with any of the components
    :versions: []
    :when: 2021-11-20 07:24:23.869636301 Z
- - :license
  - github.com/gomodule/redigo
  - Apache2
  - :who: Hossein Pursultani
    :why: https://github.com/gomodule/redigo/blob/master/LICENSE
    :versions: []
    :when: 2020-10-29 22:37:48.172129109 Z
- - :license
  - github.com/jmespath/go-jmespath
  - Apache2
  - :who: Robert Marshall
    :why: https://github.com/jmespath/go-jmespath/blob/master/LICENSE
    :versions: []
    :when: 2019-08-10 01:27:50.261004000 Z
- - :license
  - github.com/hashicorp/consul
  - MPL2
  - :who: Balasankar C
    :why: https://github.com/hashicorp/consul/blob/v1.16.1/LICENSE
    :versions: [ v1.16.1 ]
    :when: 2018-09-05 14:21:19.937703316 Z
- - :license
  - github.com/hashicorp/consul/api
  - MPL2
  - :who: Dustin Collins
    :why: https://github.com/hashicorp/consul/blob/api/v1.22.0/LICENSE
    :versions: [ v1.22.0 ]
    :when: 2018-06-22 14:21:19.937703316 Z
- - :license
  - gitlab.com/lupine/icu
  - BSD-2-Clause
  - :who: Balasankar C
    :why: https://gitlab.com/lupine/icu/blob/master/README.md#licence
    :when: 2018-09-07 17:56:19.747794167 Z
- - :license
  - github.com/certifi/gocertifi
  - MPL
  - :who: Dustin Collins
    :why: https://github.com/certifi/gocertifi/blob/master/LICENSE
    :versions: []
    :when: 2020-06-22 11:37:51.306158180 Z
- - :license
  - github.com/go-enry/go-license-detector/v4
  - Apache2
  - :who: Patrick Steinhardt
    :why: https://github.com/go-enry/go-license-detector/blob/master/LICENSE.md
    :versions: []
    :when: 2021-05-10 08:31:46.187391851 Z
- - :license
  - github.com/spf13/cobra
  - Apache2
  - :who: Balasankar C
    :why: https://github.com/spf13/cobra/blob/v1.1.3/LICENSE.txt
    :versions: []
    :when: 2021-07-06 04:39:20.525953779 Z
- - :license
  - github.com/beevik/ntp
  - BSD-2-Clause
  - :who: Balasankar C
    :why: https://github.com/beevik/ntp/blob/master/LICENSE
    :versions: []
    :when: 2022-01-25 04:29:22.369196427 Z
- - :license
  - github.com/hashicorp/go-uuid
  - MPL2
  - :who: DJ Mountney
    :why: https://github.com/hashicorp/go-uuid/blob/v1.0.3/LICENSE
    :versions: [ v1.0.3 ]
    :when: 2022-06-07 16:16:10.060878355 Z
- - :license
  - github.com/aws/smithy-go
  - Apache2
  - :who: Balasankar C
    :why: https://github.com/aws/smithy-go/blob/main/LICENSE
    :versions: []
    :when: 2022-07-07 11:37:14.372184788 Z
- - :license
  - "./api"
  - MPL2
  - :who: Andrew Patterson
    :why: https://github.com/hashicorp/consul/blob/v1.16.1/LICENSE
    :versions: [ v1.16.1 ]
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - "./sdk"
  - MPL2
  - :who: Andrew Patterson
    :why: https://github.com/hashicorp/consul/blob/v1.16.1/LICENSE
    :versions: [ v1.16.1 ]
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/circonus-labs/circonus-gometrics
  - NewBSD
  - :who: Andrew Patterson
    :why: https://github.com/circonus-labs/circonus-gometrics/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/circonus-labs/circonusllhist
  - Apache2
  - :who: Andrew Patterson
    :why: https://github.com/circonus-labs/circonus-gometrics/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/gorhill/cronexpr
  - Apache2
  - :who: Andrew Patterson
    :why: https://github.com/gorhill/cronexpr/blob/master/APLv2
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/rcrowley/go-metrics
  - SimpleBSD
  - :who: Andrew Patterson
    :why: https://github.com/rcrowley/go-metrics/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/tj/go-redirects
  - MIT
  - :who: Andrew Patterson
    :why: https://github.com/tj/go-redirects/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/alicebob/gopher-json
  - UnLicense
  - :who: Andrew Patterson
    :why: https://github.com/alicebob/gopher-json/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/pavelmemory/go-license-detector/v4
  - Apache2
  - :who: Andrew Patterson
    :why: https://github.com/pavelmemory/go-license-detector/blob/master/LICENSE.md
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/dennwc/ioctl
  - MIT
  - :who: Stan Hu
    :why: https://github.com/dennwc/ioctl/blob/master/LICENSE
    :versions: []
    :when: 2022-10-03 20:30:35.688702200 Z
- - :license
  - github.com/hashicorp/cronexpr
  - Apache2
  - :who: Balasankar C
    :why: https://github.com/hashicorp/cronexpr/blob/v1.1.2/LICENSE
    :versions: [ v1.1.2 ]
    :when: 2022-10-11 04:19:36.141935786 Z
- - :license
  - github.com/hashicorp/golang-lru
  - MPL2
  - :who: Robert Marshall
    :why: https://github.com/hashicorp/golang-lru/blob/v0.6.0/LICENSE
    :versions: [ v0.6.0 ]
    :when: 2022-11-17 03:41:27.127000000 Z
- - :license
  - "@gitlab/fonts"
  - OFL-1.1
  - :who: Stan Hu
    :why: https://gitlab.com/gitlab-org/frontend/fonts/-/blob/main/LICENSE
    :versions: []
    :when: 2022-12-03 05:42:00.501910000 Z
- - :license
  - github.com/spf13/afero
  - Apache2
  - :who: Robert Marshall
    :why: https://github.com/spf13/afero/blob/master/LICENSE.txt
    :versions: []
    :when: 2023-01-04 17:54:42.260459000 Z
- - :license
  - github.com/gl-gitaly/go-license-detector/v4
  - Apache2
  - :who: DJ Mountney
    :why: https://github.com/gl-gitaly/go-license-detector/blob/master/LICENSE.md
    :versions: []
    :when: 2023-03-01 19:37:02.484036831 Z
- - :license
  - github.com/ovh/go-ovh
  - BSD-3-Clause
  - :who: Clemens Beck
    :why: https://github.com/ovh/go-ovh/blob/master/LICENSE
    :versions: []
    :when: 2023-04-03 12:35:41.232698958 Z
- - :license
  - github.com/hashicorp/nomad/api
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/nomad/blob/3a687930bd3eb061b38be21485d6bada194bb796/LICENSE
    :versions: [ v0.0.0-20230718173136-3a687930bd3e ]
    :when: 2023-04-03 12:41:28.825087612 Z
- - :license
  - github.com/kieler/elkjs
  - EPL-2.0
  - :who: Paul Gascou-Vaillancourt
    :why: https://github.com/kieler/elkjs/blob/master/LICENSE.md
    :versions: []
    :when: 2023-04-28 22:41:37.142646000 Z
- - :license
  - github.com/hashicorp/hcp-sdk-go
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/hcp-sdk-go/blob/v0.55.0/LICENSE
    :versions: [ v0.55.0 ]
    :when: 2023-05-25 06:56:28.063465516 Z
- - :license
  - "./proto-public"
  - MPL2
  - :who: Clemens Beck 
    :why: https://github.com/hashicorp/consul/blob/v1.16.1/LICENSE
    :versions: [ v1.16.1 ]
    :when: 2023-05-25 06:59:56.730385964 Z
- - :license
  - github.com/hashicorp/go-retryablehttp
  - MPL2
  - :who: Mikhail Mazurskiy
    :why: https://github.com/hashicorp/go-retryablehttp/blob/main/LICENSE
    :versions: []
    :when: 2023-07-17 06:00:00.000000000 Z
- - :license
  - "./troubleshoot"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/consul/blob/v1.16.1/LICENSE
    :versions: [ v1.16.1 ]
    :when: 2023-08-10 08:29:14.012981908 Z
- - :license
  - "./envoyextensions"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/consul/blob/v1.16.1/LICENSE
    :versions: [ v1.16.1 ]
    :when: 2023-08-10 08:29:14.012981908 Z
- - :license
  - "github.com/hashicorp/go-raftchunking"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/go-raftchunking/blob/v0.7.0/LICENSE
    :versions: [ v0.7.0 ]
    :when: 2023-08-10 08:29:14.012981908 Z
- - :license
  - "github.com/hashicorp/raft"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/raft/blob/v1.5.0/LICENSE
    :versions: [ v1.5.0 ]
    :when: 2023-08-10 08:29:14.012981908 Z
- - :license
  - "github.com/hashicorp/vault/api"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/vault/blob/v1.8.1/LICENSE
    :versions: [ v1.8.1 ]
    :when: 2023-08-10 08:29:14.012981908 Z
- - :license
  - "github.com/hashicorp/vault/sdk"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/vault/blob/v0.7.0/LICENSE
    :versions: [ v0.7.0 ]
    :when: 2023-08-10 08:29:14.012981908 Z
- - :license
  - "github.com/hashicorp/consul/envoyextensions"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/consul/blob/envoyextensions/v0.4.1/LICENSE
    :versions: [ v0.4.1 ]
    :when: 2023-09-21 13:01:15.019321901 Z
- - :license
  - "github.com/hashicorp/consul/proto-public"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/consul/blob/proto-public/v0.4.1/LICENSE
    :versions: [ v0.4.1 ]
    :when: 2023-09-21 13:01:15.019321901 Z
- - :license
  - "github.com/hashicorp/consul/sdk"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/consul/blob/sdk/v0.14.1/LICENSE
    :versions: [ v0.14.1 ]
    :when: 2023-09-21 13:01:15.019321901 Z
- - :license
  - "github.com/hashicorp/consul/troubleshoot"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/consul/blob/troubleshoot/v0.3.1/LICENSE
    :versions: [ v0.3.1 ]
    :when: 2023-09-21 13:01:15.019321901 Z
- - :license
  - "github.com/hashicorp/hcdiag"
  - MPL2
  - :who: Clemens Beck
    :why: https://github.com/hashicorp/hcdiag/blob/v0.5.1/LICENSE
    :versions: [ v0.5.1 ]
    :when: 2023-09-21 13:01:15.019321901 Z
